/* VARIABLES */
@import "../css/reset.css";
@import "../js/libs/uniform/uniform.default.min.css";
@import "../css/jquery.fs.selecter.css";
@import "../js/libs/custom-scrollbar/jquery.mCustomScrollbar.css";
@import "../js/libs/jquery-scrollbar/jquery.scrollbar.css";
@import "../js/libs/photoswipe/photoswipe.css";
@import "../js/libs/photoswipe/default-skin/default-skin.css";
@import "../js/libs/fancybox/jquery.fancybox.css";
@import "../css/fonts.css";
@import "../css/common.css";
@import "../css/header-v3.css";
@import "../css/modules/popin-campagne.css";
@import "../css/modules/popin.css";
/*@import "../css/modules/popin-atelier-prefere.css";*/
@import "../css/modules/side-navbar.css";
@import "../js/libs/slick/slick.css";
@import "../css/carrousel.css";
@import "../css/modules/header-v3.css";
@import "../css/modules/menu-principal-v3.css";
@import "../css/modules/btn-scroll-top.css";
@import "../css/modules/search-bloc-v3.css";
@import "../css/mise-en-page/formulaires-less-v3.css";
@import "../css/modules/message-information.css";
@import "../css/plateforme.css";
@import "../css/modules/footer-v3.css";
@import "../css/modules/header-bandeau.css";
@import "../css/modules/header-nav-espace.css";
@import "../css/modules/sharebox.css";
@import "../css/modules/accordion.css";
@import "../css/modules/bloc-toggle.css";
#content {
  margin-top: 64px;
}
#content .content--negative-margin {
  margin-top: -64px;
}
.tx-cndpnotice + #content {
  margin-top: 0;
}
#tarteaucitronRoot #tarteaucitronAlertBig {
  width: auto !important;
  width: initial !important;
}
